## live-usb-maker-gui 0.2.3

=== debian/changelog ===
live-usb-maker-gui (0.2.3) unstable; urgency=medium

  * fix yad problem with clone mode 

 -- anticapitalista <antix@operamail.com>  Thu, 11 Jan 2018 08:20:58 +0200

live-usb-maker-gui (0.2.2) unstable; urgency=medium

  * translation bug fix

 -- anticapitalista <antix@operamail.com>  Wed, 03 Jan 2018 13:39:41 +0200

live-usb-maker-gui (0.2.1) unstable; urgency=medium

  * modified dd mode progress bar

 -- anticapitalista <antix@operamail.com>  Thu, 21 Dec 2017 11:59:12 +0200

live-usb-maker-gui (0.2.0) unstable; urgency=medium

  * bump version
  * fixed a text expansion bug
  * added a *.iso file mask to the file chooser
  * tweaks to the progress bar that dd uses

 -- anticapitalista <antix@operamail.com>  Mon, 09 Oct 2017 19:13:59 +0300

live-usb-maker-gui (0.1.12) unstable; urgency=medium

  * Capitaliztion of desktop entries

 -- anticapitalista <antix@operamail.com>  Thu, 28 Sep 2017 14:24:26 +0300

live-usb-maker-gui (0.1.11) unstable; urgency=medium

  * uncomment dd line 

 -- anticapitalista <antix@operamail.com>  Sun, 27 Aug 2017 16:40:33 +0100

live-usb-maker-gui (0.1.10) unstable; urgency=medium

  * Removed check for automount-antix (thanks dolphin_oracle)

 -- anticapitalista <antix@operamail.com>  Sat, 12 Aug 2017 12:45:22 +0100

live-usb-maker-gui (0.1.9) unstable; urgency=medium

  * enabled check for automount-antix (thanks dolphin_oracle)

 -- anticapitalista <antix@operamail.com>  Sun, 25 Jun 2017 14:46:07 +0300

live-usb-maker-gui (0.1.8) unstable; urgency=medium

  * fixed brken previous version on jessie

 -- anticapitalista <antix@operamail.com>  Tue, 20 Jun 2017 13:06:14 +0300

live-usb-maker-gui (0.1.7) unstable; urgency=medium

  * added real progress bar

 -- anticapitalista <antix@operamail.com>  Mon, 19 Jun 2017 16:06:53 +0300

live-usb-maker-gui (0.1.6) unstable; urgency=medium

  * modified for --msdos option

 -- anticapitalista <antix@operamail.com>  Thu, 08 Jun 2017 11:27:07 +0300

live-usb-maker-gui (0.1.5) unstable; urgency=medium

  * Added encryption option

 -- anticapitalista <antix@operamail.com>  Mon, 24 Apr 2017 02:07:13 +0300

live-usb-maker-gui (0.1.4) unstable; urgency=low

  * Improved tranlations and new Czech, Slovak

 -- anticapitalista <antix@operamail.com>  Sun, 02 Apr 2017 19:33:43 +0300

live-usb-maker-gui (0.1.3) unstable; urgency=medium

  * trying is_usb_or_removable
  * added locales

 -- anticapitalista <antix@operamail.com>  Tue, 29 Nov 2016 19:47:30 +0200

live-usb-maker-gui (0.1.2) unstable; urgency=medium

  * minor change to find sd? function

 -- anticapitalista <antix@operamail.com>  Mon, 28 Nov 2016 18:13:07 +0200

live-usb-maker-gui (0.1.1) unstable; urgency=medium

  * Removed yad from window title
  * use mx-viewer if present for help files and such 
  * clicking on Help after entering device and ISO deletes selections user has just made
  * progress used while the file copying

 -- anticapitalista <antix@operamail.com>  Sun, 20 Nov 2016 22:35:27 +0200

live-usb-maker-gui (0.1.0) unstable; urgency=low 
 
  * Initial Release.

 -- anticapitalista <antiX@operamail.com>  Fri, 11 Nov 2016 20:50:00 +0200
