## live-usb-maker-gui 0.2.4

=== debian/changelog ===
live-usb-maker-gui (0.2.4) unstable; urgency=medium

  * remove the mx-* designations from the categories line

 -- anticapitalista <antix@operamail.com>  Fri, 02 Mar 2018 23:26:48 +0200
